<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmLangCode Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmLangCode Enumeration

Visual Basic
C#
C++/CLI
Localization language used in IEdmHistory3::GetEventDescription.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmLangCode
       Inherits System.Enum

C# |
--- | ---

    public enum EdmLangCode : System.Enum

C++/CLI |
--- | ---

    public enum class EdmLangCode : public System.Enum

# Members

Member | Description
--- | ---
LanChinSimplified | 13
LanChinTraditional | 12
LanCzech | 1
LanEng | 0
LanFrench | 4
LanGerman | 2
LanItalian | 5
LanJapanese | 6
LanKorean | 7
LanPolish | 8
LanPortuguese | 9
LanRussian | 10
LanSpanish | 3
LanTurkish | 11

# See Also

####

EPDM.Interop.epdm Namespace